Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006721opensim[REGION] OpenSim Corepublic2013-07-31 09:112014-07-29 13:42
Reporterkenvc 
Assigned Tokenvc 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformDual Xeon quad core 32gb ramOSWindowsOS VersionServer 2012 64
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0006721: Latest teleport code has brought back the issue of not being able to teleport into a mega on any sim other than the first sim
DescriptionLatest teleport code has brought back the issue of not being able to teleport into a mega from outside the mega to any sim other than the first sim
Steps To ReproduceTeleport from a normal sim to a mega but not into the first sim of the mega.
TagsNo tags attached.
Git Revision or version numberr/23389
Run Mode Grid (Multiple Regions per Sim)
Physics EngineODE
Environment.NET / Windows64
Mono VersionNone
ViewerFS, Sing, Imp
Attached Files

- Relationships

-  Notes
(0024297)
kenvc (reporter)
2013-08-28 21:46

Not sure exactly when or what fixed this issue, but the double teleport appears to be working again as described in this mantis as of r/23558.

- Issue History
Date Modified Username Field Change
2013-07-31 09:11 kenvc New Issue
2013-07-31 09:12 kenvc Git Revision or version number => r/23389
2013-08-28 21:46 kenvc Note Added: 0024297
2013-08-28 21:46 kenvc Status new => resolved
2013-08-28 21:46 kenvc Fixed in Version => master (dev code)
2013-08-28 21:46 kenvc Resolution open => fixed
2013-08-28 21:46 kenvc Assigned To => kenvc
2014-07-29 13:42 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker